#body {
	FLOAT: left; MARGIN-BOTTOM: 220px
}
#body .sidebar H3 {
	COLOR: #465052
}
#body FORM INPUT {
	BORDER-RIGHT: #465052 1px solid; BORDER-TOP: #465052 1px solid; BACKGROUND: #e0edf7; BORDER-LEFT: #465052 1px solid; WIDTH: 100%; COLOR: #465052; BORDER-BOTTOM: #465052 1px solid
}
#body FORM TEXTAREA {
	BORDER-RIGHT: #465052 1px solid; BORDER-TOP: #465052 1px solid; BACKGROUND: #e0edf7; BORDER-LEFT: #465052 1px solid; WIDTH: 100%; COLOR: #465052; BORDER-BOTTOM: #465052 1px solid
}
#body .sidebar SELECT {
	BORDER-RIGHT: #465052 1px solid; BORDER-TOP: #465052 1px solid; BACKGROUND: #e0edf7; BORDER-LEFT: #465052 1px solid; WIDTH: 100%; COLOR: #465052; BORDER-BOTTOM: #465052 1px solid
}
#body FORM INPUT.submit {
	FLOAT: right; WIDTH: auto
}
#body .sidebar UL.links {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; LIST-STYLE-TYPE: none
}
#body .sidebar UL.links LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #7c8c9b 1px solid; HEIGHT: 1.7em
}
#body .sidebar UL.links LI A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #465052; PADDING-TOP: 2px; TEXT-DECORATION: none
}
#body .sidebar UL.links LI A:hover {
	BACKGROUND: #9999cc
}
#body .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 50px; WIDTH: 713px; COLOR: #59452a; PADDING-TOP: 0px
}
#body .content .byline {
	FONT-WEIGHT: normal; FONT-SIZE: 0.9em; FONT-STYLE: italic; FONT-VARIANT: small-caps
}
#body .content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px
}
#body .content .nodeFoot {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-STYLE: italic; TEXT-ALIGN: right; FONT-VARIANT: small-caps
}
#body .content .nodeFoot A {
	COLOR: #59452a; TEXT-DECORATION: none
}
#body .content .comments {
	
}
#body .content .comments .comment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 27px; FONT-SIZE: 10pt; BACKGROUND: url(../images/comment_corner.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 20px
}
#body .content .comments .comment H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#body .content .area100 {
	CLEAR: both; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 98%; PADDING-TOP: 4px
}
H3 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #59452a; PADDING-TOP: 0px
}
H4 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 A {
	TEXT-DECORATION: none
}
H5 A {
	TEXT-DECORATION: none
}
H6 A {
	TEXT-DECORATION: none
}
H4 {
	FONT-STYLE: italic
}
#body A {
	COLOR: #59452a
}
#body H3 A {
	TEXT-DECORATION: none
}
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; BOTTOM: -1px; PADDING-TOP: 0px; POSITION: absolute
}
#footHead {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/footer_bg.gif) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footHead .head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 33%; COLOR: #59452a; LINE-HEIGHT: 0.7em; PADDING-TOP: 0px; HEIGHT: 0.7em
}
#footHead .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footBody {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #59452a; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#footBody .container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footBody .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 33%; COLOR: #ffffcc; PADDING-TOP: 0px
}
.clear {
	CLEAR: both
}
#footer #footBody UL LI A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #dda; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#copyright .container {
	TEXT-ALIGN: right
}
#gallery {
	BORDER-RIGHT: #888 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #888 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(images/win_backh.gif) #fff no-repeat right bottom; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; BORDER-LEFT: #888 1px solid; WIDTH: 467px; PADDING-TOP: 0px; BORDER-BOTTOM: #888 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 240px
}
#gallery LI {
	FLOAT: left
}
#gallery LI A {
	BORDER-RIGHT: #fff 1px solid; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; WIDTH: 28px; CURSOR: default; HEIGHT: 240px; TEXT-DECORATION: none
}
#gallery LI A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: url(../images/gallery_loading.gif) #fff no-repeat left top; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#gallery LI A:hover {
	BACKGROUND: #eee; WIDTH: 320px
}
.course {
	BACKGROUND: #ecf2e6; MARGIN-LEFT: 20px; WIDTH: 690px; BORDER-COLLAPSE: collapse
}
.course THEAD {
	TEXT-ALIGN: left
}
.course TD {
	BORDER-RIGHT: #d3d9ce 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d3d9ce 2px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d3d9ce 2px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d9ce 2px solid; BORDER-COLLAPSE: collapse
}
.course TH {
	BORDER-RIGHT: #d3d9ce 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d3d9ce 2px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d3d9ce 2px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d3d9ce 2px solid; BORDER-COLLAPSE: collapse
}
.course .spanner {
	FONT-WEIGHT: bold; FILTER: Invert; CURSOR: help; COLOR: #ffffff; BACKGROUND-COLOR: #666666
}
.course .options {
	TEXT-ALIGN: center
}
PRE {
	BORDER-RIGHT: 0px dashed; PADDING-RIGHT: 3px; BORDER-TOP: 1px dashed; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; OVERFLOW: visible; BORDER-LEFT: 0px dashed; PADDING-TOP: 3px; BORDER-BOTTOM: 1px dashed; FONT-FAMILY: monospace
}
CODE {
	BORDER-RIGHT: 1px dashed; PADDING-RIGHT: 3px; BORDER-TOP: 0px dashed; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: 1px dashed; COLOR: #f60; PADDING-TOP: 3px; BORDER-BOTTOM: 0px dashed
}
BLOCKQUOTE {
	BORDER-RIGHT: #d3d9ce 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d3d9ce 1px solid; PADDING-LEFT: 43px; BACKGROUND: url(../images/quote.gif) #ecf2e6 no-repeat left top; PADDING-BOTTOM: 5px; MARGIN: 5px 20px; BORDER-LEFT: #d3d9ce 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d3d9ce 1px solid
}
OL LI OL {
	LIST-STYLE-TYPE: lower-roman
}
OL LI OL LI OL {
	LIST-STYLE-TYPE: lower-alpha
}
UL {
	PADDING-LEFT: 30px; LIST-STYLE-IMAGE: url(../images/arrow.gif)
}
